import React from 'react';
export default function SubtitlesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm143.08-156.92h332.3v-30.77h-332.3zm403.07 0h30.77v-30.77h-30.77zM263.08-481.54h30.77v-30.77h-30.77zm101.54 0h332.3v-30.77h-332.3z" })));
}
